View Issue Details

IDProjectCategoryView StatusLast Update
0004434KCleanerRefactoringpublic2020-05-31 15:48
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.2.7 
Fixed in Version3.7 
Summary0004434: Improved Google Chrome support
DescriptionImproved Google Chrome support

http://www.nsaneforums.com/topic/299740-kcleaner-32790/?do=findComment&comment=1248806
TagsNo tags attached.

Relationships

related to 0004732 acknowledgedKyle_Katarn Does not clean browser caches 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-08-18 14:42 Kyle_Katarn New Issue
2017-08-18 14:42 Kyle_Katarn Status new => assigned
2017-08-18 14:42 Kyle_Katarn Assigned To => Kyle_Katarn
2017-10-08 11:56 Kyle_Katarn Target Version 3.2.8 =>
2018-08-28 18:38 Kyle_Katarn Relationship added related to 0004732
2020-05-31 15:48 Kyle_Katarn Status assigned => resolved
2020-05-31 15:48 Kyle_Katarn Resolution open => fixed
2020-05-31 15:48 Kyle_Katarn Fixed in Version => 3.7
2020-05-31 15:48 Kyle_Katarn Summary KCleaner not cleaning Chrome cache & history => KCleaner not completely cleaning Chrome cache & history
2020-05-31 15:48 Kyle_Katarn Description Updated View Revisions
2020-05-31 15:48 Kyle_Katarn Summary KCleaner not completely cleaning Chrome cache & history => Improved Google Chrome support
2020-05-31 15:48 Kyle_Katarn Description Updated View Revisions
2020-05-31 15:48 Kyle_Katarn Category Bug => Refactoring